<!DOCTYPE html>
<html lang="en">
  <head>
    {{> head }}
  </head>
  <body>
    {{> body}}

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
</html>
